Page MenuHomePhabricator

In the mobile frontend, in the list produced by Template:Notelist-ua, efn-ua footnotes appear with numeric labels instead of uppercase-alpha. They appear normal in the text, and in the desktop frontend.
Closed, ResolvedPublic

Description

See

My mobile device is a Samsung Verizon Android Galaxy S-3, model SCH-I535, OS v4.4.2; but I see the same issue when viewing the mobile (en.m) pages on my laptop.

Related Objects

StatusAssignedTask
ResolvedTheDJ
ResolvedTgr
ResolvedAnomie
Resolvedtstarling
Resolvedcoren
ResolvedAnomie
StalledMhurd
ResolvedAnomie
ResolvedEsanders
ResolvedEsanders
Resolvedssastry
ResolvedAnomie
ResolvedCKoerner_WMF
Resolvedjhsoby
ResolvedTgr
DeclinedTgr
Resolvedcoren
ResolvedAnomie
ResolvedTgr
OpenNone
Resolvedssastry
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedDeskana
ResolvedCKoerner_WMF
ResolvedWhatamidoing-WMF
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedUrbanecm
ResolvedTgr
ResolvedTacsipacsi
ResolvedTgr
ResolvedCKoerner_WMF

Event Timeline

Thnidu created this task.Nov 7 2015, 1:44 AM
Thnidu raised the priority of this task from to Needs Triage.
Thnidu updated the task description. (Show Details)
Thnidu added a subscriber: Thnidu.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 7 2015, 1:44 AM
Thnidu updated the task description. (Show Details)Nov 7 2015, 1:46 AM
Thnidu set Security to None.
Krenair added a subscriber: Krenair.
KLans_WMF triaged this task as Lowest priority.Nov 16 2015, 6:15 PM
DannyH added a subscriber: DannyH.Feb 4 2016, 6:10 PM

This is outside of the scope of Community Tech, I think it's best handled by Mobile Frontend.

This has been sitting in the queue for 10 months now, apparently at lowest priority. I'm not a developer, so I'm not familiar with procedures here. Is there any prospect of it ever getting dealt with?

TheDJ closed this task as Resolved.Mar 13 2017, 3:08 PM
TheDJ claimed this task.
TheDJ added a subscriber: TheDJ.

This is semi-caused by a local wiki change on English Wikipedia, making this [A] list option specific to that wiki.

I have deployed a change to English Wikipedia here, which now should also make this work on the mobile version of English Wikipedia.